const e = (r) => {
  switch (r) {
    case "month":
      return "mo";
    case "year":
      return "yr";
    case "quarter":
      return "qtr";
    case "none":
    default:
      return "";
  }
};
export {
  e as shortPeriod
};
